ttygif (1.4.0-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.4.0-1 < 1.4.0-2.

Package: [Main page]